@charset "utf-8"; 


/**********************************************************
*
* 海外で必要な設定とご注意
*
**********************************************************/

.kaipake-1day {
    background-color: #eeeeee;
    padding: 15px 0px;
    width: 100%;
}

.kaipake-1day .col2-last {
    margin-right: 0px;
}

/*
.kaipake-1day > .col2 {
    width: 318px;
}

.kaipake-1day > .col2 figure:not(.fig-cmn-table) img, .grid-cmn > .col2 .mod-cmn-bnr img {
    max-width: 318px;
}
*/

.check-bnr-list {
    margin: 0px 0px 20px 0px !important; /* s-mt-30のmargin-topを打ち消しています */
}

.s-mt-30 {
    padding-top: 30px; /* check-bnr-listでmargin-topを打ち消しているため、代わりにpaddingで指定 */
}

.check-bnr-list .col2 .mod-cmn-bnr .link-cmn-bnr {
	width: 340px;
	min-height: 84px;
}

.check-bnr-list .col2 .mod-cmn-bnr .link-cmn-bnr::after {
	min-height: 84px !important;
}

.check-bnr-list > [class*="col2"], .grid-cmn > [class*="col3"], .grid-cmn > [class*="col4"], .grid-cmn > [class*="col6"] {
    float: left;
    margin: 0px 5px 10px 5px;
}
.grid-cmn.default > [class*="col4"] {
    margin: 0 20px 0 0;
}

/*add new*/
.check-bnr-list-bg {
    background-color: #fff9c4;
    margin-top: 30px;
    padding-top: 15px;
}

.only-pc-ta-c {
  text-align: center;
}

ul.list-cmn.no-disc>li:before {
  content: '';
}





/* tab-check
-- 下記にて使用 --
/service/world/roaming/check/
-------------------------------------------*/
.tab-check {
    margin-bottom: 40px;
}
.tab-check ul {
    background-color: #f6f6f6;
}
.tab-check ul {
    display: table;
    width: 100%;
    height: 78px;
    background-color: #f6f6f6;
    table-layout: fixed;
}
.tab-check ul li {
    display: table-cell;
    height: 100%;
    font-size:128%;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
}
.tab-check ul li .inner {
    display: block;
    position: relative;
    height: 100%;
    padding: 0 10px;
}
.tab-check ul li .inner:before {
    content:'';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.tab-check ul li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #111111;
    text-decoration: none;
}
.tab-check ul li a:visited {
    color: #111111;
}
.tab-check ul li a:hover,
.tab-check ul li a:active {
    color: #cb0031;
}
/*
.tab-check ul li:first-child a:hover,
.tab-check ul li:first-child a:active {
    background-color: #cb0031;
    color: #cc0033;
}
*/
.tab-check ul .is-current {
    position: relative;
    color: #fff;
}

.tab-check ul .is-current:after {
    display: block;
    content:'';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -12px;
    width: 0;
    height: 0;
    margin: auto;
    border-top: solid 12px #386ab5;
    border-right: solid 10px transparent;
    border-left: solid 10px transparent;
}

.tab-check ul li.is-current:first-child {
    background-color: #386ab5;
}
.tab-check ul li.is-current:last-child {
    background-color: #386ab5;
}

body.pc .tab-check ul li .inner:after {
    display: block;
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
body.pc .tab-check ul li a.inner:hover:after {
    border:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* .tab-check ページ内下部掲載用（マージン追加） */
.tab-check-pagedown {
margin-top: 40px;
}

.tab-check-pagedown ul .is-current:after {
    content: none;
}

.link-cmn-bnr {
    background-color: transparent;
}


.js-accordion .tit-cmn-lv5, .js-accordion-tab .tit-cmn-lv5 {
    border-bottom: none;
}

.box-cmn.roaming-acdn {
    padding: 0px 21px;
}


.flow-cmn td .img {
    width: 178px;
}

.col2.smt-90.bnr-center {
    margin-left: 184px;
}


/* バナー一覧
/service/world/roaming/check/
-------------------------------------------*/
.titleBnrList {
  margin-bottom: 20px;
}
.titleBnrList p{
  padding: 0 0 10px 10px;
  font-size: 130%;
  font-weight: bold;
  border-bottom: 2px solid #a6a6a6;  
}

/* check use package */
.servicePackageBox .servicePackageBoxTop{
  background: #f5f3e7;
  padding: 22px 0 17px;
}
.servicePackageBox .servicePackageBoxTop .titleV1{
  font-size: 16px;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}
.servicePackageBox .servicePackageBoxTop .servicePackageBtn{
  width: 564px;
  margin: 0 auto;
}
.servicePackageBox .servicePackageBoxTop .servicePackageBtn a:hover img{
  display: block;
  border: 1px solid #69a1fe;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.servicePackageBox .servicePackageBoxBot:after{
  content: '';
  display: block;
  clear: both;
}
.servicePackageBox .servicePackageBoxBot > a{
  display: block;
  float: left;
}
.servicePackageBox .servicePackageBoxBot > a:hover{
  border: 1px solid #69a1fe;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.servicePackageBox .servicePackageBoxBot .ppko{
  width: 280px;
  margin-right: 10px;
}
.servicePackageBox .servicePackageBoxBot .kaipake{
  width: 250px;
  margin-right: 10px;
}
.servicePackageBox .servicePackageBoxBot .world_wing_web{
  width: 150px;
}
.servicePackageBox .servicePackageBoxBot .ppko img,
.servicePackageBox .servicePackageBoxBot .kaipake img,
.servicePackageBox .servicePackageBoxBot .world_wing_web img,
.servicePackageBox .servicePackageBoxTop .servicePackageBtn img{
  width: 100%;
}

